Bug 21637 - Capitalization: EasyAnalyticalRecords syspref option "Don't Display" should be "Don't display"
Summary: Capitalization: EasyAnalyticalRecords syspref option "Don't Display" should b...
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Mackey Johnstone
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-10-23 20:09 UTC by Caroline Cyr La Rose
Modified: 2019-01-30 08:25 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref (1.36 KB, patch)
2019-01-15 03:06 UTC, Mackey Johnstone
Details | Diff | Splinter Review
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref (1.41 KB, patch)
2019-01-15 05:35 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref (1.46 KB, patch)
2019-01-15 06:27 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref (1.47 KB, patch)
2019-01-15 06:30 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2018-10-23 20:09:25 UTC
In Administration > Global System Preferences, go in Cataloging > Interface.

The options for EasyAnalyticalRecords are Don't Display and Display.

"Don't Display" should be "Don't display".
Comment 1 Mackey Johnstone 2019-01-15 03:06:38 UTC
Created attachment 83927 [details] [review]
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref

Changed 'Don't Display' to 'Don't display' for the
EasyAnalyticalRecords options.

To find fix:

1.Be loged in as a user who can access sys prefrences.

2.Go to:
Koha Administration > Global System Preferences > Cataloging >
Interface.

3.Confirm that the dropdown option for EasyAnalyticalRecords is now
'Don't display'
Comment 2 ByWater Sandboxes 2019-01-15 05:35:14 UTC
Created attachment 83935 [details] [review]
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref

Changed 'Don't Display' to 'Don't display' for the
EasyAnalyticalRecords options.

To find fix:

1.Be loged in as a user who can access sys prefrences.

2.Go to:
Koha Administration > Global System Preferences > Cataloging >
Interface.

3.Confirm that the dropdown option for EasyAnalyticalRecords is now
'Don't display'

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2019-01-15 06:27:45 UTC
Created attachment 83938 [details] [review]
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref

Changed 'Don't Display' to 'Don't display' for the
EasyAnalyticalRecords options.

To find fix:

1.Be loged in as a user who can access sys prefrences.

2.Go to:
Koha Administration > Global System Preferences > Cataloging >
Interface.

3.Confirm that the dropdown option for EasyAnalyticalRecords is now
'Don't display'

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2019-01-15 06:30:23 UTC
Created attachment 83939 [details] [review]
Bug 21637: Fixed upercase letter in EasyAnalyticalRecords syspref

Changed 'Don't Display' to 'Don't display' for the
EasyAnalyticalRecords options.

To find fix:

1.Be loged in as a user who can access sys prefrences.

2.Go to:
Koha Administration > Global System Preferences > Cataloging >
Interface.

3.Confirm that the dropdown option for EasyAnalyticalRecords is now
'Don't display'

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Katrin Fischer 2019-01-15 06:33:04 UTC
Hi Mackey, congrats on your first patch!

Small thing: Your original patch had an incomplete author line, reading:
From: Your Full Name <your_email>
I've fixed that while doing QA to:
Author: Mackey Johnstone <mackeyfj@gmail.com>

Hope, that's ok!

You can fix this in your git settings with the following commands:

git config --global user.name "your NAME"
git config --global user.email "your@mail.com"
Comment 6 Nick Clemens 2019-01-17 02:29:30 UTC
Awesome work Mackey! Congratulations on your first patch!

Pushed to master for 19.05
Comment 7 Martin Renvoize 2019-01-23 12:26:09 UTC
Pushed to 18.11.x for 18.11.03
Comment 8 Jesse Maseto 2019-01-23 19:25:53 UTC
Pushed to 18.05.x for 18.05.09
Comment 9 Fridolin SOMERS 2019-01-30 08:25:16 UTC
I prefer not to push to 17.11.x to minimize translation work